import React from 'react';
import { IQuestListProps } from '../../../components/Quests/QuestList';
declare const _default: {
    title: string;
    component: React.FC<IQuestListProps>;
};
export default _default;
export declare const Default: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, IQuestListProps>;
